/***** DEFAULTS ******/
html, body
{
    margin: 0;
    height: 100%;
    font-family: Arial;
    scrollbar-base-color: #004589;
    scrollbar-arrow-color: #fff;
    scrollbar-darkshadow-color: #012649;
}
#bodyClass
{
    background: #565656 url("../images/graphics/bg_grad.gif") repeat-x top;
}
#master
{
    margin: 0px auto;
    width: 706px;
}
/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
img
{
    border: 0px;
}
#ui-datepicker-div
{
    display: none;
}
.clearBoth
{
    clear: both;
    height: 0px;
}
.error_msg
{
    color: red;
}
form
{
    padding: 20px 0px;
    margin: 0px;
}
/***** DEFAULTS END *****/
.homeBtn
{
    width: 45px;
    height: 12px;
    float: right;
    padding: 20px 20px 0px 0px;
}
.headDiv
{
    width: 706px;
    height: 53px;
    background: #fff;
}
.headOuterTax
{
    width: 706px;
    height: 264px;
    background: #dfac37 url("../images/graphics/cnr_white.png") no-repeat bottom left;
}
.headInnerTax
{
    width: 689px;
    height: 229px;
    background-color: #f3dfb3;
    float: right;
}
.headOuterAud
{
    width: 706px;
    height: 264px;
    background: #6f99a6 url("../images/graphics/cnr_white.png") no-repeat bottom left;
}
.headInnerAud
{
    width: 689px;
    height: 229px;
    background-color: #c3d0d6;
    float: right;
}
.headOuterAdv
{
    width: 706px;
    height: 264px;
    background: #d54220 url("../images/graphics/cnr_white.png") no-repeat bottom left;
}
.headInnerAdv
{
    width: 689px;
    height: 229px;
    background-color: #efb7aa;
    float: right;
}
.headImage
{
    width: 674px;
    height: 214px;
    float: right;
}
.topCon
{
    width: 706px;
    background-color: #fff; /*background-color:#dcddde;*/
}
.midCon
{
    width: 706px;
    background: #f2f2f2 url("../images/graphics/cnr_grey.png") no-repeat bottom left; /*background:#f2f2f2 url("../images/graphics/cnr_grey.png") no-repeat bottom left;*/
}
.midCon input
{
    border: 1px solid #999;
    padding: 3px;
    font-size: 12px;
}
.midCon .submitTax
{
    border: 0px;
    background-color: #dfac37;
    color: #fff;
    padding: 0px;
    font-weight: bold;
    cursor: pointer;
}
.midCon .submitAdv
{
    border: 0px;
    background-color: #d54220;
    color: #fff;
    padding: 0px;
    font-weight: bold;
    cursor: pointer;
}
.midCon .submitAud
{
    border: 0px;
    background-color: #6f99a6;
    color: #fff;
    padding: 0px;
    font-weight: bold;
    cursor: pointer;
}
.contactInfo
{
    padding-bottom: 15px;
}
.contactInfo p, .contactInfo td, .contactInfo li
{
    margin: 0px;
}
.footCon
{
    width: 706px;
    background-color: #dcddde;
    padding: 35px 0px;
}
.conRight
{
    width: 405px;
    float: right;
}
.conLeft
{
    width: 301px;
    float: left;
}
.leftPad
{
    padding: 15px 0px 15px 0px;
}
.leftPad2
{
    padding: 15px 25px;
}
.rightPad
{
    padding: 15px 15px 15px 0px;
}
.mainCon
{
    width: 646px;
    margin: 0px auto;
    background: #fff;
}
.mainConPad
{
    padding: 15px;
    height: 270px;
    overflow: auto;
}
.mainConPad ul li
{
    color: #014586;
    padding: 2px 0px;
    margin-left: -20px;
}
.mainConPad ul
{
    margin-top: 0px;
}
.footTxt
{
    width: 706px;
    text-align: center;
    padding: 20px 0px;
    font-size: 11px;
    color: #ccc;
}
.headQuote
{
    text-align: center;
    height: 35px;
    line-height: 35px;
    color: #fff;
    font-size: 15px;
}
.mMenu1, .mMenu2, .mMenu3
{
margin:0 0 3px 0;
}
.mMenu1 a
{
    color: #dfac37;
}
.mMenu2 a
{
    color: #d54220;
}
.mMenu3 a
{
    color: #7a99a6;
}
.mMenuLinks a
{
    font-weight: normal;
    display: block;
    height: 18px;
    margin: 5px 0px;
    padding: 0px;
    font-size:11px;
}
.mMenuLinks a:hover
{
    font-weight: normal;
    display: block;
    height: 18px;
    margin: 5px 0px;
    padding: 0px;
font-size:11px;
}
.mMenuLinks
{
    margin: 0px 0px 20px 20px;
}
